package com.unis.model.bean;

/**
 * 包名: com.unis.model
 * 类名: HomeModel
 * 作用描述: 工作台数据
 * 创建人: mQ
 * 创建时间: 2020/11/11 10:22
 * 更新人:
 * 更新时间: 2020/11/11 10:22
 * 更新说明:
 * 版本号: 1.0
 */
public class WorkModule {


    //id
    private String id;
    //标题
    private String title;

    //图标
    private String img;

    public WorkModule(String title, String img) {
        this.title = title;
        this.img = img;
    }

    public String getId() {
        return id;
    }

    public void setId(String id) {
        this.id = id;
    }

    public String getTitle() {
        return title;
    }

    public void setTitle(String title) {
        this.title = title;
    }

    public String getImg() {
        return img;
    }

    public void setImg(String img) {
        this.img = img;
    }
}
